html {
    color: #000;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

body,
button,
input,
select,
textarea {
    font: 14px/1.5 tahoma, arial, "Microsoft YaHei", \5b8b\4f53;
    font-family: tahoma, "Microsoft YaHei";
    color: #333;
}

body {
    background: #fff;
    font-size: 14px;
    line-height: 1.5;
}

input,
select,
textarea {
    font-size: 100%;
    outline: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th {
    text-align: inherit;
}

img {
    vertical-align: middle;
}

fieldset,
img {
    border: 0;
}

iframe {
    display: block;
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

del {
    text-decoration: line-through;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: 500;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: '';
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

a {
    text-decoration: none;
    outline: none;
    cursor: pointer;
    color: #333;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.clearfix:before,
.clearfix:after {
    display: block;
    overflow: hidden;
    height: 0;
    content: ".";
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

* {
    word-break: break-all;
    box-sizing: border-box;
}

 ::-webkit-input-placeholder {
    font-size: 14px;
    color: #999;
}


/*webkit*/

 :-moz-placeholder {
    font-size: 14px;
    color: #999;
}


/*firefox 4-18*/

 ::-moz-placeholder {
    font-size: 14px;
    color: #999;
}


/*firefox 19+*/

 :-ms-input-placeholder {
    font-size: 14px;
    color: #999;
}


/*ie10+*/

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    /* background: url("images/xial.png")  calc(100% - 10px) center no-repeat; */
}


/*开头 */

.header {
    /* height: 160px; */
    background: #597947;
    width: 100%;
}

.inner {
    width: 1400px;
    margin: 0 auto;
}

.green {
    height: 160px;
    /* background-color: #000; */
    padding-top: 32px;
    position: relative;
}

.logo {
    background: url(./img/logo.png) no-repeat;
    height: 86px;
    width: 666px;
    display: inline-block;
}


/* 搜索组件 */

.search {
    width: 320px;
    height: 40px;
    /* background-color: antiquewhite; */
    display: inline-block;
    position: absolute;
    right: 0px;
    margin-top: 55px;
    top: 0px;
}


/* 自定义样式 */

.searchbox {
    width: 320px;
}

.wp-search {
    position: relative;
    background: none;
    border-radius: 2px;
    height: 40px;
    border: 1px solid #FFFFFF;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-right: 40px;
}

.wp-search .search-input input.search-title {
    display: block;
    width: 100%;
    height: 36px;
    line-height: 32px;
    background: none;
    color: #FFFFFF!important;
    font-size: 14px;
    border: 0;
    outline: 0;
    font-family: "Microsoft YaHei";
    text-indent: 15px;
}

.wp-search .search-btn {
    width: 40px;
    height: 36px;
    position: absolute;
    right: 0;
    top: 0%;
}

.wp-search .search-btn input.search-submit {
    width: 40px;
    height: 38px;
    border: 0;
    outline: 0;
    background: url("./img/08.png") center center no-repeat;
    cursor: pointer;
    background-color: #fff;
}

.wp-search input:-webkit-autofill {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff;
}


/* 导航部分 */

.blue {
    height: 60px;
    background: #036EB7;
}

.nav {
    height: 60px;
    /* background: pink; */
}


/* 默认样式 */


/*导航样式：后台绑定时也可以定义配置*/

.nav .wp-menu {
    margin: 0 auto;
    font-size: 0;
    position: relative;
}

.nav .wp-menu .menu-item {
    vertical-align: top;
    display: inline-block;
    width: 116px;
    line-height: 40px;
    position: relative;
}

.nav .wp-menu .menu-item a.menu-link {
    display: block;
    text-align: center;
    line-height: 60px;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    position: relative;
}

.nav .wp-menu .menu-item:hover {
    background-color: #fff;
}

.nav .wp-menu .menu-item:hover .sub-item .sub-menu {
    display: none;
}

.nav .wp-menu .menu-item:hover .sub-item:hover .sub-menu {
    display: block;
}

.nav .wp-menu .menu-item:hover {
    width: 116px;
    height: 100%;
}

.nav .wp-menu .menu-item a:hover {
    background-color: #FFFFFF;
}

.nav .wp-menu .menu-item.hover a.menu-link:before,
.nav .wp-menu .menu-item:hover a.menu-link:before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 10px;
    background: #333;
    transition: all 0.6s ease-in-out;
}

.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item:hover a.menu-link {
    color: #597947;
}

.nav .wp-menu .menu-item:hover .sub-menu {
    display: block;
}

.nav .sub-menu {
    display: none;
    position: absolute;
    left: 0px;
    top: 60px;
    z-index: 100;
    background: #597947;
    width: 116px;
    min-height: 40px;
}

.nav .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.nav .sub-menu .sub-item a {
    display: block;
    color: #fff;
    line-height: 40px;
    padding: 5px 4px;
    font-size: 16px;
    text-align: center;
}

.nav .sub-menu .sub-item.hover>a,
.nav .sub-menu .sub-item a:hover {
    color: #597947;
    background-color: #fff;
    min-height: 40px;
}

.nav .sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    /* background: #000; */
}


/* 轮播 */


/**主页banner开始**/

#banner {
    background: #e7e2df;
}

#banner .inner {
    width: auto;
    text-align: center;
    position: relative;
}

.sudy-slide {
    overflow: hidden;
    zoom: 1;
    position: relative;
    font: 14px/1.5 "\5b8b\4f53", sans-serif;
}

.slide-wrap {
    margin: auto;
    position: relative;
}

.slide-container {
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 0;
}

.slide-container .slide-item {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 200%;
    top: 0;
    overflow: hidden;
    z-index: 1
}

.slide-container .slide-item img {
    width: 100%;
    height: 100%;
    border: 0;
    vertical-align: top;
}

.slide-title-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(./img/archives_10.png) repeat;
    display: none;
}

.slide-title-bg {
    width: 100%;
    height: 100%;
    background-color: #b7133f;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.slide-title {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 35px 15px;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    font-family: "Microsoft YaHei";
}

.slide-title a,
.slide-text a {
    color: #fff4e4;
    text-decoration: none;
}

.slide-title a:hover,
.slide-text a:hover {
    color: #e5e5e5;
    text-decoration: none;
}

.slide-navigation {
    display: block !important;
    width: 64px;
    text-align: center;
    height: 64px;
    line-height: 64px;
    background: #000;
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -33px;
    z-index: 50;
    opacity: 0.7;
    filter: alpha(opacity=70);
    text-indent: -9999px;
}

.slide-navigation:hover {
    color: #fff;
    text-decoration: none;
}

.slide-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.slide-prev {
    left: -150px;
    background: url(./img/left-1.png) no-repeat center;
    border-radius: 50%;
}

.slide-next {
    right: -150px;
    background: url(./img/rigu\ -3.png) no-repeat center;
    border-radius: 50%;
}

.slide-pagination {
    position: absolute;
    right: 10px;
    bottom: 0;
    z-index: 60;
    height: 20px;
    text-align: right;
}

.slide-page {
    display: inline-block;
    width: 10px;
    height: 10px;
    line-height: 10px;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
    border-radius: 5px;
    background-color: #999;
    color: #fff;
    margin-right: 5px;
    cursor: pointer;
}

.slide-page span {
    display: none;
}

.slide-page:hover {
    text-decoration: none;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}

.slide-page-active {
    background-color: #ff4019;
}

.slide-mask {
    position: absolute;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    z-index: 40;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.mask-left {
    left: -100%;
}

.mask-right {
    left: 100%;
}

.slide-thumb {
    height: 72px;
    position: absolute;
    left: 20px;
    bottom: 0px;
    z-index: 40;
}

.slide-thumb .thumb-image {
    display: inline-block;
    cursor: default;
    border: 2px solid #000;
    width: 50px;
    height: 50px;
    float: left;
    margin-left: 6px;
    margin-top: 9px;
}

.slide-thumb .thumb-image img {
    width: 100%;
    height: 100%;
    border: 0;
}

.slide-thumb .thumb-active {
    border-color: #c60;
}


/* 主体部分 */

.mian1 {
    width: 100%;
    height: 630px;
    /* background-color: pink; */
}

.ma {
    height: 630px;
    /* background-color: red; */
    padding-top: 61px;
    padding-bottom: 85px;
    box-sizing: border-box;
}

.left {
    height: 485px;
    width: 953px;
    float: left;
    /* background-color: #036EB7; */
}

.left-top {
    width: 953px;
    height: 24px;
    /* background-color: tan; */
    margin-bottom: 42px;
}

.school {
    width: 130px;
    height: 24px;
    float: left;
    /* background-color: #000; */
}

.school h2 {
    line-height: 23px;
    font-size: 24px;
    font-family: SourceHanSansCN;
    font-weight: bold;
    color: #597947;
    position: relative;
    padding-left: 15px;
    box-sizing: border-box;
}

.school h2::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 4px;
    height: 24px;
    background: #5B8F27;
}

.more {
    line-height: 23px;
    font-size: 14px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #597947;
    float: right;
    border-bottom: 1px solid #597947;
}

.pic {
    width: 100%;
    height: 420px;
    background-color: #fff;
}


/* 轮播图 */

.post-21 {
    float: left;
    width: 560px;
}

.post-21 .post-tu {
    height: 420px;
    width: 100%;
    overflow: hidden;
}

.post-21 .swiper-container {
    height: 100%;
}

.post-21 .swiper-slide {
    position: relative;
    background-size: cover;
}

.post-21 .news-title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    /* border-radius: 0 0 4px 4px; */
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0 10px;
    padding-right: 80px;
    box-sizing: border-box;
    color: #fff;
}

.post-21 .news-title .news_bt {
    line-height: 40px;
    font-size: 16px;
}

.post-21 .news-title a {
    color: #fff;
}

.post-21 .swiper-container-horizontal .swiper-pagination-bullets {
    bottom: 18px;
    left: auto;
    right: 8px;
    width: auto;
    font-size: 0;
}

.post-21 .swiper-pagination-bullet {
    margin-right: 8px;
    width: 6px;
    height: 6px;
    border-radius: 0;
    line-height: 6px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    opacity: 1;
    font-size: 0;
}

.post-21 .swiper-pagination-bullet-active {
    background: #597947;
    color: #fff;
}

.size {
    width: 365px;
    height: 420px;
    /* background-color: green; */
    float: right;
}

.wen2 {
    height: 65.5px;
    width: 365px;
    border-bottom: 1px solid #E0E0E0;
    margin-bottom: 23px;
}

.bt:hover {
    color: #036EB7;
}

.bt {
    font-size: 16px;
    font-family: SourceHanSansCN;
    font-weight: bold;
    color: #333333;
    line-height: 16px;
    width: 100%;
}

.time {
    margin-top: 15px;
    font-size: 14px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #999999;
    line-height: 14px;
}

.right {
    float: right;
    width: 390px;
    /* background-color: #000; */
    height: 100%;
}

.right-top {
    width: 390px;
    height: 24px;
    /* background-color: tan; */
    margin-bottom: 42px;
}

.size1 {
    width: 100%;
    height: 420px;
    background-color: #F5F5F5;
    float: right;
    padding: 20px;
    box-sizing: border-box;
    border-top: 1px solid #597947;
}

.bt1 {
    font-size: 16px;
    font-family: SourceHanSansCN;
    font-weight: bold;
    color: #333333;
    line-height: 16px;
    float: left;
}

.time1 {
    font-size: 14px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #999999;
    line-height: 16px;
    float: right;
}

.we {
    margin-bottom: 36px;
    height: 16px;
}

.bt1:hover {
    color: #036EB7;
}

.mian2 {
    width: 100%;
    height: 200px;
}

.mian3 {
    height: 790px;
    width: 100%;
    background: url(./img/bgc.png) no-repeat;
    position: relative;
    background-position: center
}

.three {
    height: 790px;
    /* background-color: #000; */
    padding-top: 80px;
}

.teach {
    height: 375px;
    width: 100%;
    /* background-color: #b7133f; */
    margin-bottom: 79px;
}

.right1 {
    width: 450px;
    /* background-color: #000; */
    height: 100%;
    display: inline-block;
    margin-right: 52px;
}

.right-top1 {
    width: 450px;
    height: 24px;
    /* background-color: tan; */
    margin-bottom: 42px;
}

.size2 {
    width: 100%;
    height: 100%;
    /* background-color: green; */
    float: right;
    box-sizing: border-box;
}

.bt1 {
    font-size: 16px;
    font-family: SourceHanSansCN;
    font-weight: bold;
    color: #333333;
    line-height: 16px;
    float: left;
}

.time1 {
    font-size: 14px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #999999;
    line-height: 16px;
    float: right;
}

.acticle {
    height: 33px;
    border-bottom: 1px solid #E0E0E0;
    margin-bottom: 19px;
}

.foot {
    width: 100%;
    height: 346px;
    background: url(./img/foot.png) no-repeat;
    position: absolute;
    bottom: -1600px;
    background-position: center;
}

.boxes {
    height: 60px;
    width: 100%;
    /* background-color: teal; */
}

.zhu {
    font-size: 14px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #999999;
    line-height: 14px;
    margin-top: 12px;
    margin-left: 71px;
}

.news_03 li {
    /* padding-left: 71px; */
    position: relative;
    margin-bottom: 21px;
    width: 390px;
}

.news_03 li:hover .day {
    color: #fff;
    background-color: #036EB7;
}

.news_03 li:hover .news_date {
    border: 1px solid #036EB7;
    color: #036EB7;
}

.news_03 li:hover .year {
    color: #036EB7;
}

.news_03 .news_wz:hover {
    color: #036EB7;
}

.news_03 .news_wz {
    line-height: 16px;
    font-size: 16px;
    color: #333333;
    height: 30px;
    margin-left: 71px;
}

.news_03 .news_date {
    position: absolute;
    left: 0;
    top: 0px;
    width: 60px;
    height: 60px;
    border: 1px solid #597947;
}

.news_03 .news_date:hover {
    border: 1px solid #036EB7;
    color: #036EB7;
}

.news_03 .news_date:hover .day {
    background-color: #036EB7;
}


/* .news_03 .news_date:hover .year {
    color: #fff;
} */

.news_03 .news_date .day {
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    background: #597947;
    color: #fff;
    line-height: 25px;
}

.news_03 .news_date .year {
    height: 30px;
    text-align: center;
    font-size: 14px;
    color: #597947;
    line-height: 30px;
}

.card {
    width: 1400px;
    height: 321px;
    background: url(./img/卡片.png);
    padding-top: 60px;
    padding-left: 80px;
    padding-right: 60px;
    box-sizing: border-box;
}

.letter {
    height: 161px;
    width: 100%;
    /* background-color: pink; */
    float: left;
}

.yuan {
    width: 760px;
    height: 100%;
    border: 1px solid #FFFFFF;
    border-radius: 16px;
    float: left;
    padding: 41px 80px 36px 80px;
    box-sizing: border-box;
}

.internet {
    width: 96px;
    height: 85px;
    /* background-color: #333; */
    display: inline-block;
    margin-right: 150px;
}

.pics {
    width: 40px;
    height: 39px;
    /* background-color: #036EB7; */
    margin-left: 27px;
    background: url(./img/teach.png);
}

.internet h2 {
    height: 24px;
    font-size: 24px;
    font-family: SourceHanSansCN;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 24px;
    margin-top: 22px;
}

.tip {
    margin-right: 155px;
    display: inline-block;
    width: 96px;
    height: 85px;
    /* background-color: #333; */
    display: inline-block;
    margin-right: 155px;
}

.da {
    display: inline-block;
}

.yuan li:nth-child(3) {
    margin-right: 0px;
}

.yuan .internet:nth-child(3) .pics {
    background: url(./img/letter.png) no-repeat;
    width: 46px;
}

.yuan li:nth-child(2) .pics {
    background: url(./img/book.png) no-repeat;
}

.friend {
    width: 390px;
    height: 100%;
    /* background-color: teal; */
    float: right;
}

.yuan li:hover {
    transform: scale(1.1);
}


/**友情链接**/

.mlink {
    margin-bottom: 26px;
}

.botlinks .links-wrap {
    position: relative;
    width: 380px;
    height: 36px;
    line-height: 34px;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.botlinks .links-wrap a.links-arrow {
    display: block;
    height: 34px;
    line-height: 34px;
    padding: 0 38px 0 28px;
    color: #fff;
    font-size: 14px;
    background: url(./img/arrow2.png) no-repeat right bottom;
}

.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
    color: #fff;
    background-position: right top;
    cursor: pointer;
}

.botlinks .links-wrap .link-items {
    display: none;
    position: absolute;
    left: -1px;
    right: -1px;
   
    background: rgba(255, 255, 255, 0.9);
    bottom: 35px;
    height: auto;
}

.botlinks .links-wrap .link-items ul {
    /* display: none; */
    height: auto;
    max-height: 100px;
    overflow: auto;
    overflow-x: hidden;
}

.botlinks .links-wrap .link-items a {
    display: block;
    line-height: 24px;
    padding: 5px 0;
    color: #444;
}

.botlinks .links-wrap .link-items a span {
    display: block;
    padding: 0 16px;
    white-space: nowrap;
}

.botlinks .links-wrap .link-items a:hover {
    color: #333;
    background: #e0f1f9;
    cursor: pointer;
}


/**链接样式**/


/*滚动Arrows */


/* .slick-prev,
.slick-next,
.slick-prev:hover,
.slick-next:hover {
    height: 62px;
    width: 60px;
    background: url(images/slickarrow2.png) no-repeat;
    top: 50%;
    margin-top: -30px;
    border: 0px solid #d4d8d9;
    border-radius: 50%;
    outline: none;
}

.slick-prev {
    left: -95px;
    background-position: 0px 0px;
}

.slick-prev:hover {
    background-position: 0px 0px;
    opacity: .8;
    filter: Alpha(opacity=80);
}

.slick-prev:before {
    content: '';
}

.slick-next {
    right: -95px;
    background-position: right 0px;
}

.slick-next:hover {
    background-position: right 0px;
    opacity: .8;
    filter: Alpha(opacity=80);
}

.slick-next:before {
    content: '';
} */


/* 底部 */

.foot {
    width: 100%;
    height: 346px;
    background: url(./img/foot.png) no-repeat;
    position: absolute;
    top: 2190px;
    background-position: center;
}

.fot {
    height: 100%;
    /* background-color: #999; */
    padding-top: 158px;
    position: relative;
}

.logo-bt {
    width: 666px;
    height: 86px;
    background: url(./img/logo.png);
    display: inline-block;
    float: left;
}

.bn {
    height: 60px;
    background-color: #3A5B28;
    position: absolute;
    width: 100%;
    bottom: 0px;
    font-size: 14px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 60px;
    text-align: center;
    margin: 0 auto;
}

.weibo {
    width: 178px;
    height: 50px;
    /* background-color: pink; */
    position: absolute;
    left: 840px;
    bottom: 92px;
}

.tu {
    width: 50px;
    height: 50px;
    background: url(./img/04.png);
    margin-right: 9px;
    display: inline-block;
    position: relative;
}

.tu1 {
    width: 50px;
    height: 50px;
    background: url(./img/05.png);
    margin-right: 9px;
    display: inline-block;
    position: relative;
}

.tu2 {
    width: 50px;
    height: 50px;
    background: url(./img/06.png);
    display: inline-block;
    position: relative;
}

.tu-1 {
    width: 100px;
    height: 108px;
    background: url(./img/07.png);
    position: absolute;
    left: -25px;
    bottom: 50px;
    display: none;
}

.tu:hover .tu-1 {
    display: block;
}

.tu1:hover .tu-1 {
    display: block;
}

.tu2:hover .tu-1 {
    display: block;
}

.dress {
    width: 305px;
    height: 114px;
    font-size: 16px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 24px;
    /* background-color: pink; */
    position: absolute;
    bottom: 97px;
    right: 0;
}

.pp {
    margin-left: 50px;
    font-size: 16px;
}


/* 列表页 */

.fo {
    height: 300px;
    width: 100%;
    background: url(./img/list.png) no-repeat;
    background-position: center;
}


/**列表页**/


/*栏目图片*/

.l-banner {
    height: 600px;
    background-position: top center;
    background-repeat: no-repeat;
    text-align: center;
    overflow: hidden;
}

.l-banner img {
    display: none;
    vertical-align: top;
    height: 100%;
}


/**主体列表页开始**/

#l-container {
    background: #F5F5F5;
    padding: 60px 0px;
    min-height: 580px;
    margin: 0 auto;
    width: 1920px;
}

#l-container .inner {
    /* padding: 43px 0px; */
}

.mod {
    /* background: #fff; */
}


/**主体文章页开始**/

#d-container {
    background: #fff;
}

#d-container .inner {
    padding: 48px 0px 60px;
}

.col_menu {
    width: 240px;
    float: left;
    margin-right: -240px;
    position: relative;
    background-color: #FFFFFF;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
}

.col_menu .l-qh {}

.col_menu .col_menu_head {
    background: #597947;
    width: 240px;
}


/**位置栏目背景**/

.col_menu .col_menu_head h3.col_name {
    height: 80px;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
}


/**位置栏目字体**/

.col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 80px;
    text-align: center;
}


/**栏目名称图标**/

.col_menu .col_menu_con {
    border: 0;
    background: #fff;
    /* border-left: 4px solid #036eb7; */
    padding: 0px;
    box-sizing: border-box;
}


/*栏目列表*/

.col_list {
    min-height: 60px;
}

.col_list .wp_listcolumn {
    border: 0px;
}

.col_list .wp_listcolumn .wp_column a {
    background-image: none;
    display: block;
    box-sizing: border-box;
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    position: relative;
}

.col_list .wp_listcolumn .wp_column a .column-name {
    display: inline-block;
    padding: 15px 0px;
    line-height: 30px;
}

.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected,
.col_list .wp_listcolumn .wp_column a.parent {
    color: #fff;
    background: #036EB7;
}

.col_list .wp_listcolumn .wp_column a.col_item_link i {
    position: absolute;
    content: '';
    right: 48px;
    top: 50%;
    margin-top: -7px;
    width: 8px;
    height: 14px;
    display: none;
}

.col_list .wp_listcolumn .wp_column a.col_item_link:hover i,
.col_list .wp_listcolumn .wp_column a.col_item_link.selected i,
.col_list .wp_listcolumn .wp_column a.col_item_link.parent i {
    display: block;
}

.col_list .wp_listcolumn .sub_list .wp_column a {
    color: #454545;
    background: none;
    border-bottom: 1px solid #bbb;
}


/*二级子栏目**/

.col_list .wp_listcolumn .sub_list a {
    font-weight: normal;
    font-size: 16px;
    color: #333;
}

.col_list .wp_listcolumn .sub_list a .column-name {
    display: inline-block;
    line-height: 30px;
    padding: 10px 0;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list a:hover {
    background: #ececec;
}

.col_list .wp_listcolumn .sub_list a.selected {
    background: #ececec;
    font-weight: 600;
}

.col_list .wp_listcolumn .sub_list a:hover span.column-name,
.col_list .wp_listcolumn .sub_list a.selected span.column-name {
    color: #036eb7;
}


/*三级子栏目**/

.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
    background: none;
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 5px 10px 5px 20px;
    cursor: pointer;
    font-size: 14px;
    position: relative;
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name:before {
    position: absolute;
    content: '';
    left: 2px;
    top: 50%;
    margin-top: -2px;
    width: 4px;
    height: 4px;
    background: #bbb;
}

.col_list .wp_listcolumn .sub_list .sub_list a:hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: 400;
    color: #036eb7;
}

.col_list .wp_listcolumn .sub_list .sub_list a:hover .column-name:before,
.col_list .wp_listcolumn .sub_list .sub_list a.selected .column-name:before {
    background: #036eb7;
}


/**栏目新闻**/

.col_news {
    width: 1100px;
    min-height: 500px;
    float: right;
    background-color: #FFFFFF;
    padding: 0px 40px;
    box-sizing: border-box;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
}

.col_news .col_news_box {}

.col_news_head {
    border-bottom: 1px solid #e0e0e0;
    /* padding-top: 20px; */
    box-sizing: border-box;
    margin-bottom: 29px;
}

.col_metas .col_title {
    display: inline-block;
    float: left;
    height: 40px;
    line-height: 40px;
    /* margin-bottom: 20px; */
}


/**当前栏目**/

.col_metas .col_title h2 {
    display: inline-block;
    font-size: 20px;
    font-family: "Microsoft yahei";
    font-weight: 600;
    color: #597947;
    position: relative;
    padding-left: 17px;
}

.col_metas .col_title h2:before {
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    margin-top: -9px;
    width: 4px;
    height: 20px;
    background: #597947;
}

.col_metas .col_path {
    display: inline-block;
    float: right;
    white-space: nowrap;
    height: 40px;
    line-height: 40px;
    color: #999;
    /* margin-bottom: 20px; */
}


/**当前位置**/

.col_metas .col_path a {
    color: #999;
}

.col_metas .col_path a:last-child {
    color: #597947;
}

.col_news_con {
    padding: 0;
    margin: 0;
}


/* .col_news_list {
    margin-top: 29px;
} */


/* .col_news_list .news_list2 li {}
    
    .col_news_list .news_list2 li a {
        display: block;
        padding: 30px 0;
        border-bottom: 1px solid #e0e0e0;
    }
    
    .col_news_list .news_list2 li a:hover {
        background: #036eb7;
        border-color: #036eb7;
        box-shadow: 0 0 15px rgba(0, 0, 0, .1);
    }
    
    .col_news_list .news_list2 li a:hover {
        padding-left: 30px;
    }
    
    .col_news_list .news_list2 li a:hover .news_title,
    .col_news_list .news_list2 li a:hover .news_meta,
    .col_news_list .news_list2 li a:hover .news_time {
        color: #fff;
    }
     */

.col_news_list .wp_article_list .list_item {
    list-style-type: disc!important
}


/**栏目新闻列表**/

.col_news_list .wp_article_list .list_item .Article_Index {
    list-style-type: disc!important
}


/**栏目新闻图标序号**/

.news1 {
    width: 6px;
    height: 6px;
    display: inline-block;
    background-color: #999999;
    border-radius: 50%;
}

.col_news_list .wp_entry p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

.col_news_list .wp_entry p {
    margin-bottom: 10px;
}

.col_news_list .wp_entry table {
    margin-bottom: 4px;
}

.col_news_list .wp_entry img {
    max-width: 800px;
    _width: expression(this.width > 800 ? "800px": this.width);
}


/**列表页文章图片大小限制**/

.col_news_list .wp_entry,
.col_news_list .wp_entry table {
    margin: 0 auto;
}

.col_news_list .news_list li.news {
    border-bottom: #cccbcb 1px dashed;
    padding: 5px 0;
    margin-bottom: 23px;
}

.col_news_list .news_list li.news .news_title {
    font-size: 16px;
    line-height: 35px;
    color: #333333;
}

.col_news_list .news_list li.news .news_meta {
    float: right;
    font-size: 14px;
    line-height: 35px;
    color: #999999;
}

.foot2 {
    width: 100%;
    height: 346px;
    background: url(./img/foot2.png) no-repeat;
    position: absolute;
    background-position: center;
}


/**翻页**/

.wp_paging {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif;
    color: #494949;
    float: none;
    text-align: center;
    padding-top: 30px;
}

.wp_paging input {
    font-size: 12px;
    *font-size: 100%;
}

.wp_paging li {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    float: none;
    margin-top: 5px;
}

.wp_paging li span,
.wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 10px;
}

.wp_paging li em {
    font-style: normal;
}

.wp_paging li a {
    cursor: pointer;
    color: #666;
    line-height: 25px;
    height: 25px;
}

.wp_paging li a:hover {
    color: #000;
}

.wp_paging li a span {
    margin: 0;
}

.wp_paging li input {
    font-size: 12px;
    *font-size: 100%;
    width: 24px;
    height: 15px;
    line-height: 15px;
    border: 1px solid #d5d5d5;
    background: #fff;
    margin-top: 4px;
    text-align: center;
}

.wp_paging li input:focus {
    outline: none;
}


/** 分页栏 **/

.col_news_con .pages {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif;
    color: #494949;
    text-align: center;
    padding-top: 0px;
}

.col_news_con .pages li {
    float: none;
    display: inline-block;
    margin: 0 10px;
}

.col_news_con .pages li a {
    font-size: 16px;
}

.col_news_con .pages li a.pgNext {
    color: #036eb7;
}

.col_news_con .pages li a.page-number {
    display: inline-block;
    border: 1px solid #036eb7;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    color: #036eb7;
}

.col_news_con .pages li a.page-number:hover,
.col_news_con .pages li a.pgCurrent {
    border: 1px solid #036eb7;
    background: #036eb7;
    color: #fff;
}

#wp_pager {
    text-align: center;
    padding-top: 20px;
}

#wp_pager ul.pages {
    display: inline-block;
    margin: 10px 0 10px;
    padding: 0;
    font-size: 13px;
    text-transform: capitalize;
    border: none;
}

#wp_pager ul.pages li {
    float: left;
    margin: 0 10px;
    line-height: 42px;
    list-style: none;
    color: #333;
    border: 0;
    text-decoration: none;
    cursor: pointer;
}

#wp_pager ul.pages li:hover {
    background: none;
    border: 0;
}

#wp_pager ul.pages li a {
    display: inline-block;
    line-height: 42px;
    padding: 0;
    color: #036eb7;
}

#wp_pager ul.pages li a:hover {
    border: 1px solid #036eb7;
    color: #fff;
}

#wp_pager ul.pages li a.pgNext {
    color: #036eb7;
    border: 0;
}

#wp_pager ul.pages li.pgEmpty {
    display: none;
}

#wp_pager ul.pages li a.pgCurrent {
    color: #fff;
    font-weight: 500;
    border: 1px solid #036eb7;
    /* height: 235px; */
}


/* 文章页 */

.big {
    min-height: 680px;
    width: 1920px;
    background-color: #f5f5f5;
    padding: 40px 40px 40px 40px;
    margin: 0 auto;
}

.bi {
    /* height: 1230px; */
    background-color: #fff;
    padding-top: 15px;
    box-sizing: border-box;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
}

.list-head {
    height: 24px;
    width: 1400px;
    /* background-color: red; */
    padding-right: 60px;
    padding-left: 60px;
}

.col_news {
    width: 1100px;
    min-height: 24;
    float: right;
}

.col_news .col_news_box {
    /* margin-left: 300px; */
    box-sizing: border-box;
    padding-bottom: 30px;
}

.col_news_head {
    border-bottom: 1px solid #e0e0e0;
    margin-top: 30px;
}

.col_metas .col_title {
    display: inline-block;
    float: left;
    height: 50px;
    line-height: 24px;
}


/**当前栏目**/

.col_metas .col_title h2 {
    display: inline-block;
    font-size: 20px;
    font-family: "Microsoft yahei";
    font-weight: 600;
    color: #597947;
    position: relative;
    padding-left: 17px;
}

.col_metas .col_title h2:before {
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    margin-top: -9px;
    width: 4px;
    height: 20px;
    background: #597947;
}

.col_metas .col_path {
    display: inline-block;
    float: right;
    white-space: nowrap;
    /* height: 30px; */
    line-height: 24px;
    position: relative;
}


/**当前位置**/

.col_metas .col_path a {
    color: #999;
}

.col_metas .col_path a:last-child {
    color: #597947;
}

.con3 {
    min-height: 500px;
    /* background-color: red; */
    margin-top: 45px;
    padding: 40px;
}

.article {
    padding-top: 10px;
}

.article h1.arti_title {
    line-height: 48px;
    font-family: "Microsoft YaHei";
    font-size: 22px;
    text-align: center;
    color: #333;
}


/**文章标题**/

.article h2.arti_title {
    line-height: 40px;
    font-family: "Microsoft YaHei";
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: #1B1B1B;
}


/**文章副标题**/

.article .arti_metas {
    padding-bottom: 30px;
    text-align: center;
    /* border-bottom: 1px solid #ececec; */
}

.article .arti_metas span {
    margin: 0 8px;
    font-size: 14px;
    color: #787878;
}


/**文章其他属性**/

.article .entry {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 10px;
    min-height: 300px;
}


/**文章内容**/

.article .entry .read,
.article .entry .read p {
    line-height: 1.75;
    font-size: 16px;
    color: #333;
}


/**阅读字体**/

.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 940px;
    _width: expression(this.width > 940 ? "940px": this.width);
}


/**文章阅读部分图片大小限制**/

.article .entry .read table {
    margin: 0 auto;
    border: none;
}


/* 列表页和文章页的头部 */

.wraptop2 {
    width: 100%;
    height: 180px;
    background: url(./images/new.png);
    z-index: 1;
}

.le {
    width: 100%;
    height: 180px;
    background: url(./images/bgc2.png);
    position: relative;
    z-index: 2;
}

.logo1 {
    width: 270px;
    height: 76px;
    background-color: #000;
    z-index: 3;
    margin-left: 258px;
    background: url("./images/logo.png");
    display: inline-block;
    margin-top: 40px;
}

.le p {
    font-size: 36px;
    color: #fff;
    display: inline-block;
    position: absolute;
    top: 60px;
    display: inline-block;
}

.wp_listcolumn .wp_column a {
    border-bottom: none
}

.col_news_list .news_list li.news .news_title:hover {
    color: #027dd1;
}

.menu-item i9 .sub-menu {
    width: 256px;
}

.ii {
    display: inline-block;
}

.internet1 {
    width: 96px;
    height: 85px;
    /* background-color: #333; */
    display: inline-block;
    margin-right: 0px;
}

.yuan .internet1 .pics {
    background: url(./img/letter.png) no-repeat;
    width: 46px;
}

.yuan .internet:nth-child(2) .pics {
    background: url(./img/book.png) no-repeat;
}

.yuan .internet:nth-child(3) {
    margin-right: 0px;
}

.mtu {
    position: relative;
    width: 100%;
}

.mtu .pic {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
}

.mtu .pic img {
    width: 100%;
    height: auto;
}